Kapalı

build and run flutter application -- 2

I was running flutter doctor command through terminal in vs code insiders. I was getting following error. I am using android studio version 4.1.1 but when i run flutter doctor it was showing android studio version as 4.0.1.

below is the error. i need to understand the solution for this.

PS D:\Zettaone\Projects\Flutter\ZettaWifiDirect> flutter doctor

Doctor summary (to see all details, run flutter doctor -v):

[√] Flutter (Channel stable, 1.22.4, on Microsoft Windows [Version 10.0.19042.630], locale en-IN)

[√] Android toolchain - develop for Android devices (Android SDK version 30.0.3)

[!] Android Studio (version 4.1.0)

X Flutter plugin not installed; this adds Flutter specific functionality.

X Dart plugin not installed; this adds Dart specific functionality.

[√] Connected device (1 available)

Beceriler: Android, Flutter, Dart, Mobile App Development

Daha fazlasını gör: run java application wamp server, build recruitment web application, run php application, run net application localhost, run java application wampserver, aspnet example build online training application, run tomcat application linux live, build text message application, build voice sms application windows mobile, build iphone authentication application, build calling card application linux, build system tray application, php build simple chat application php, run eexternal application excel, run php application using wamp server, flutter ios could not build the precompiled application for the device., could not build the precompiled application for the device. flutter, build a chat application with firebase, flutter and provider

İşveren Hakkında:
( 0 değerlendirme ) kadiri, India

Proje NO: #28484544

Bu iş için 9 freelancer ortalamada ₹625/saat teklif veriyor

Srashtasoft

Hi Dear, I can sure help you to develop your doctor's application in Flutter as per your requirement - Let's get on a chat if you are available so that I can see details and advise of your application requirement. I Daha Fazla

₹600 INR / saat tutarından itibaren
(88 Değerlendirme)
6.8
asmobisoft

Hi There, I have gone through your requirement for Flutter developer, having 2+ year of exp. in Flutter as well as 7+ year of exp. in Mobile domain. Let's discuss. Looking forward to a positive response from your side. Daha Fazla

₹750 INR / saat tutarından itibaren
(3 Değerlendirme)
3.6
akshayaM04

Hello Hope you are in good health Am a flutter developer with good experience in building mobile applications You can check my reviews everything is based on flutter I can help you with those errors,Just a few changes Daha Fazla

₹700 INR / saat tutarından itibaren
(5 Değerlendirme)
2.9
nagachaitanya948

I recently worked flutter projects based on machine learning and iot, i have verified your code its not he problem in your code. you need do some tweaks in your pc i can solve yor error in your system.

₹750 INR / saat tutarından itibaren
(0 Değerlendirme)
0.0
kalpanajha1703

Hi, I am kalpana from India. And I am a freelancer from a very long time and I am working for shreeji info-solution company which is a web and android app developer company. And we are willing to do this project. We Daha Fazla

₹575 INR / saat tutarından itibaren
(0 Değerlendirme)
0.0
simariya

Hello, I read your proposal carefully. Please install flutter and dark plugin on your android studio. please connect on skype : [login to view URL] Thanks!

₹700 INR / saat tutarından itibaren
(0 Değerlendirme)
0.0
Emik200

I will help and guide you install the flutter well, so you won't have any errors and have your way to coding at your good time

₹575 INR / saat tutarından itibaren
(0 Değerlendirme)
0.0
momagdy194

i can help you in that's problem but i think you can chang android studio version and it will work good

₹400 INR / saat tutarından itibaren
(0 Değerlendirme)
0.0
ibrahimsoftmaste

I am interested to slove your problem If your agree then send me details about your project etc.. ....

₹575 INR / saat tutarından itibaren
(0 Değerlendirme)
0.0